#ifndef BROWSER_H
#define BROWSER_H

#include "types.h"

bool browser_get_config_for_process(BrowserConfig* config);
bool browser_get_user_data_path(const BrowserConfig* config, wchar_t* path, size_t len);

#endif // BROWSER_H